.objs_cont {
	padding: 0 10px;
	max-width: 1400px;
	margin: auto;
}
@media screen and (min-width : 1420px) {
	.objs_cont { padding: unset; }
}
	
	.main_body_content {
		display: block;
		text-align: left;
		margin: 30px 0;
	}
	@media screen and (min-width : 768px) {
		.main_body_content { display: flex; justify-content: center; flex-wrap: wrap; align-items: flex-start; }
	}
	@media screen and (min-width : 1420px) {
		.main_body_content { display: flex; justify-content: center; flex-wrap: wrap; align-items: flex-start; }
	}

		.obj_item {
			display: block;
			text-align: left;
			margin: 20px auto;
			width: 100%;
			background: color-mix(in srgb, var(--third_color), var(--fourth_color) 69%);
			vertical-align: top;
			border: 2px solid var(--first_color);
		}
		@media screen and (min-width : 993px) {
			.obj_item { display: flex; flex-direction: row; }
		}
	
			.obj_img {
				display: inline-block;
				width: 100%;
				height: auto;
				vertical-align: top;
				position: relative;
			}
			@media screen and (min-width : 480px) and (max-width : 992px) {
				.obj_img { height: 230px; overflow: hidden; }
			}
			@media screen and (min-width : 993px) {
				.obj_img { width: 473px; height: 247px; overflow: hidden; }
			}

				.obj_img img {
					display: block;
					width: 100%;
					height: auto;				
				}
				@media screen and (min-width : 480px) and (max-width : 992px) {
					.obj_img img { position: relative; top: 50%; left: 50%; transform: translate(-50%, 0%); }
				}
				@media screen and (min-width : 993px) {
					.obj_img img { width: 473px; }
				}
			
			@media screen and (min-width : 993px) {
				.obj_info { display: flex; flex: 1; flex-direction: column; }
			}
			
				.obj_title {
					font-size: 24px;
					font-weight: 600;
					color: var(--first_color);
					line-height: 24px;
					padding: 20px 10px 0;
				}
				
				.obj_text_link {
					text-transform: uppercase;
					font-weight: 500;
					display: block;
					background-color: var(--third_color);
					padding: 10px 20px;
					border-top: 2px solid var(--first_light);
					border-bottom: 2px solid var(--first_light);
					margin: 15px 0 -5px;
				}
				
				.obj_text_inner { 
					margin: 10px;
				}
				.obj_addr {
					background-color: var(--first_color);
					padding: 10px;
					color: var(--fourth_color);
					margin-top: 20px;
				}
				
				.obj_addr a {
					color: var(--fourth_color);
				}
				
					.addr_cont {
						display: inline;
						vertical-align: middle;
					}